#!/usr/bin/make -f

export ANT_HOME=/usr/share/ant
export GRADLE_HOME=/usr/share/gradle

%:
	dh $@ --with maven-repo-helper

override_dh_auto_build:
	mkdir -p lib
	cd buildscripts && ./build.sh
	find . |grep jar

override_dh_auto_clean:
	dh_auto_clean
	rm -Rf lib buildscripts/.gradle
